'use strict'
const data = {
  name: 'file-icons',
  async loadIcon (name) {
    switch (name) {
      case 'uni0': return import(/* webpackChunkName:"file-icons/uni0" */ './js/uni0.json')
      case 'purebasic': return import(/* webpackChunkName:"file-icons/purebasic" */ './js/purebasic.json')
      case 'typescript-alt': return import(/* webpackChunkName:"file-icons/typescript-alt" */ './js/typescript-alt.json')
      case 'scheme': return import(/* webpackChunkName:"file-icons/scheme" */ './js/scheme.json')
      case 'uni1': return import(/* webpackChunkName:"file-icons/uni1" */ './js/uni1.json')
      case 'uni20': return import(/* webpackChunkName:"file-icons/uni20" */ './js/uni20.json')
      case 'textmate': return import(/* webpackChunkName:"file-icons/textmate" */ './js/textmate.json')
      case 'x10': return import(/* webpackChunkName:"file-icons/x10" */ './js/x10.json')
      case 'docpad': return import(/* webpackChunkName:"file-icons/docpad" */ './js/docpad.json')
      case 'precision': return import(/* webpackChunkName:"file-icons/precision" */ './js/precision.json')
      case 'silicon-graphics': return import(/* webpackChunkName:"file-icons/silicon-graphics" */ './js/silicon-graphics.json')
      case 'wallaby': return import(/* webpackChunkName:"file-icons/wallaby" */ './js/wallaby.json')
      case 'apl': return import(/* webpackChunkName:"file-icons/apl" */ './js/apl.json')
      case 'ttcn3': return import(/* webpackChunkName:"file-icons/ttcn3" */ './js/ttcn3.json')
      case 'json5': return import(/* webpackChunkName:"file-icons/json5" */ './js/json5.json')
      case 'ansible': return import(/* webpackChunkName:"file-icons/ansible" */ './js/ansible.json')
      case 'rstudio': return import(/* webpackChunkName:"file-icons/rstudio" */ './js/rstudio.json')
      case 'arttext': return import(/* webpackChunkName:"file-icons/arttext" */ './js/arttext.json')
      case 'antwar': return import(/* webpackChunkName:"file-icons/antwar" */ './js/antwar.json')
      case 'opa': return import(/* webpackChunkName:"file-icons/opa" */ './js/opa.json')
      case 'codecov': return import(/* webpackChunkName:"file-icons/codecov" */ './js/codecov.json')
      case 'pyret': return import(/* webpackChunkName:"file-icons/pyret" */ './js/pyret.json')
      case 'dna': return import(/* webpackChunkName:"file-icons/dna" */ './js/dna.json')
      case 'yin-yang': return import(/* webpackChunkName:"file-icons/yin-yang" */ './js/yin-yang.json')
      case 'pm2': return import(/* webpackChunkName:"file-icons/pm2" */ './js/pm2.json')
      case 'hg': return import(/* webpackChunkName:"file-icons/hg" */ './js/hg.json')
      case 'atoum': return import(/* webpackChunkName:"file-icons/atoum" */ './js/atoum.json')
      case 'pawn': return import(/* webpackChunkName:"file-icons/pawn" */ './js/pawn.json')
      case 'helix': return import(/* webpackChunkName:"file-icons/helix" */ './js/helix.json')
      case 'firebase-bolt': return import(/* webpackChunkName:"file-icons/firebase-bolt" */ './js/firebase-bolt.json')
      case 'pcd': return import(/* webpackChunkName:"file-icons/pcd" */ './js/pcd.json')
      case 'julia': return import(/* webpackChunkName:"file-icons/julia" */ './js/julia.json')
      case 'shipit': return import(/* webpackChunkName:"file-icons/shipit" */ './js/shipit.json')
      case 'mocha': return import(/* webpackChunkName:"file-icons/mocha" */ './js/mocha.json')
      case 'telegram': return import(/* webpackChunkName:"file-icons/telegram" */ './js/telegram.json')
      case 'nib': return import(/* webpackChunkName:"file-icons/nib" */ './js/nib.json')
      case 'coveralls': return import(/* webpackChunkName:"file-icons/coveralls" */ './js/coveralls.json')
      case 'shuriken': return import(/* webpackChunkName:"file-icons/shuriken" */ './js/shuriken.json')
      case 'modula-3': return import(/* webpackChunkName:"file-icons/modula-3" */ './js/modula-3.json')
      case 'pullapprove': return import(/* webpackChunkName:"file-icons/pullapprove" */ './js/pullapprove.json')
      case 'alex': return import(/* webpackChunkName:"file-icons/alex" */ './js/alex.json')
      case 'cwl': return import(/* webpackChunkName:"file-icons/cwl" */ './js/cwl.json')
      case 'velocity': return import(/* webpackChunkName:"file-icons/velocity" */ './js/velocity.json')
      case 'twig': return import(/* webpackChunkName:"file-icons/twig" */ './js/twig.json')
      case 'regex': return import(/* webpackChunkName:"file-icons/regex" */ './js/regex.json')
      case 'curl': return import(/* webpackChunkName:"file-icons/curl" */ './js/curl.json')
      case 'hewlettpackard': return import(/* webpackChunkName:"file-icons/hewlettpackard" */ './js/hewlettpackard.json')
      case 'arch-linux': return import(/* webpackChunkName:"file-icons/arch-linux" */ './js/arch-linux.json')
      case 'e': return import(/* webpackChunkName:"file-icons/e" */ './js/e.json')
      case 'glyphs': return import(/* webpackChunkName:"file-icons/glyphs" */ './js/glyphs.json')
      case 'knockout': return import(/* webpackChunkName:"file-icons/knockout" */ './js/knockout.json')
      case 'lean': return import(/* webpackChunkName:"file-icons/lean" */ './js/lean.json')
      case 'metal': return import(/* webpackChunkName:"file-icons/metal" */ './js/metal.json')
      case 'povray': return import(/* webpackChunkName:"file-icons/povray" */ './js/povray.json')
      case 'stylus-orb': return import(/* webpackChunkName:"file-icons/stylus-orb" */ './js/stylus-orb.json')
      case 'tt': return import(/* webpackChunkName:"file-icons/tt" */ './js/tt.json')
      case 'vagrant': return import(/* webpackChunkName:"file-icons/vagrant" */ './js/vagrant.json')
      case 'xmos': return import(/* webpackChunkName:"file-icons/xmos" */ './js/xmos.json')
      case 'yaml-alt1': return import(/* webpackChunkName:"file-icons/yaml-alt1" */ './js/yaml-alt1.json')
      case 'ansible-alt': return import(/* webpackChunkName:"file-icons/ansible-alt" */ './js/ansible-alt.json')
      case 'browsersync': return import(/* webpackChunkName:"file-icons/browsersync" */ './js/browsersync.json')
      case 'chai': return import(/* webpackChunkName:"file-icons/chai" */ './js/chai.json')
      case 'kos': return import(/* webpackChunkName:"file-icons/kos" */ './js/kos.json')
      case 'stylus': return import(/* webpackChunkName:"file-icons/stylus" */ './js/stylus.json')
      case 'textile': return import(/* webpackChunkName:"file-icons/textile" */ './js/textile.json')
      case 'unreal': return import(/* webpackChunkName:"file-icons/unreal" */ './js/unreal.json')
      case 'yaml': return import(/* webpackChunkName:"file-icons/yaml" */ './js/yaml.json')
      case '1c': return import(/* webpackChunkName:"file-icons/1c" */ './js/1c.json')
      case 'tex': return import(/* webpackChunkName:"file-icons/tex" */ './js/tex.json')
      case 'bib': return import(/* webpackChunkName:"file-icons/bib" */ './js/bib.json')
      case 'moustache': return import(/* webpackChunkName:"file-icons/moustache" */ './js/moustache.json')
      case 'gulp': return import(/* webpackChunkName:"file-icons/gulp" */ './js/gulp.json')
      case 'grunt': return import(/* webpackChunkName:"file-icons/grunt" */ './js/grunt.json')
      case 'ember': return import(/* webpackChunkName:"file-icons/ember" */ './js/ember.json')
      case 'go-old': return import(/* webpackChunkName:"file-icons/go-old" */ './js/go-old.json')
      case 'jenkins': return import(/* webpackChunkName:"file-icons/jenkins" */ './js/jenkins.json')
      case 'gnu': return import(/* webpackChunkName:"file-icons/gnu" */ './js/gnu.json')
      case 'composer': return import(/* webpackChunkName:"file-icons/composer" */ './js/composer.json')
      case 'meteor': return import(/* webpackChunkName:"file-icons/meteor" */ './js/meteor.json')
      case 'ai': return import(/* webpackChunkName:"file-icons/ai" */ './js/ai.json')
      case 'ps': return import(/* webpackChunkName:"file-icons/ps" */ './js/ps.json')
      case 'silverstripe': return import(/* webpackChunkName:"file-icons/silverstripe" */ './js/silverstripe.json')
      case 'maxscript': return import(/* webpackChunkName:"file-icons/maxscript" */ './js/maxscript.json')
      case 'kivy': return import(/* webpackChunkName:"file-icons/kivy" */ './js/kivy.json')
      case 'crystal': return import(/* webpackChunkName:"file-icons/crystal" */ './js/crystal.json')
      case 'gradle': return import(/* webpackChunkName:"file-icons/gradle" */ './js/gradle.json')
      case 'groovy': return import(/* webpackChunkName:"file-icons/groovy" */ './js/groovy.json')
      case 'r': return import(/* webpackChunkName:"file-icons/r" */ './js/r.json')
      case 'vue': return import(/* webpackChunkName:"file-icons/vue" */ './js/vue.json')
      case 'haxe': return import(/* webpackChunkName:"file-icons/haxe" */ './js/haxe.json')
      case 'lisp': return import(/* webpackChunkName:"file-icons/lisp" */ './js/lisp.json')
      case 'apl-old': return import(/* webpackChunkName:"file-icons/apl-old" */ './js/apl-old.json')
      case 'fortran': return import(/* webpackChunkName:"file-icons/fortran" */ './js/fortran.json')
      case 'ada': return import(/* webpackChunkName:"file-icons/ada" */ './js/ada.json')
      case 'dyalog': return import(/* webpackChunkName:"file-icons/dyalog" */ './js/dyalog.json')
      case 'jade': return import(/* webpackChunkName:"file-icons/jade" */ './js/jade.json')
      case 'eslint-old': return import(/* webpackChunkName:"file-icons/eslint-old" */ './js/eslint-old.json')
      case 'font': return import(/* webpackChunkName:"file-icons/font" */ './js/font.json')
      case 'postcss': return import(/* webpackChunkName:"file-icons/postcss" */ './js/postcss.json')
      case 'openscad': return import(/* webpackChunkName:"file-icons/openscad" */ './js/openscad.json')
      case 'typescript': return import(/* webpackChunkName:"file-icons/typescript" */ './js/typescript.json')
      case 'raml': return import(/* webpackChunkName:"file-icons/raml" */ './js/raml.json')
      case 'livescript': return import(/* webpackChunkName:"file-icons/livescript" */ './js/livescript.json')
      case 'saltstack': return import(/* webpackChunkName:"file-icons/saltstack" */ './js/saltstack.json')
      case 'terraform': return import(/* webpackChunkName:"file-icons/terraform" */ './js/terraform.json')
      case 'org': return import(/* webpackChunkName:"file-icons/org" */ './js/org.json')
      case 'asciidoc': return import(/* webpackChunkName:"file-icons/asciidoc" */ './js/asciidoc.json')
      case 'riot': return import(/* webpackChunkName:"file-icons/riot" */ './js/riot.json')
      case 'ocaml': return import(/* webpackChunkName:"file-icons/ocaml" */ './js/ocaml.json')
      case 'lua': return import(/* webpackChunkName:"file-icons/lua" */ './js/lua.json')
      case 'npm': return import(/* webpackChunkName:"file-icons/npm" */ './js/npm.json')
      case 'llvm': return import(/* webpackChunkName:"file-icons/llvm" */ './js/llvm.json')
      case 'webpack-old': return import(/* webpackChunkName:"file-icons/webpack-old" */ './js/webpack-old.json')
      case 'babel': return import(/* webpackChunkName:"file-icons/babel" */ './js/babel.json')
      case 'marko': return import(/* webpackChunkName:"file-icons/marko" */ './js/marko.json')
      case 'flow': return import(/* webpackChunkName:"file-icons/flow" */ './js/flow.json')
      case 'broccoli': return import(/* webpackChunkName:"file-icons/broccoli" */ './js/broccoli.json')
      case 'appveyor': return import(/* webpackChunkName:"file-icons/appveyor" */ './js/appveyor.json')
      case 'cakefile': return import(/* webpackChunkName:"file-icons/cakefile" */ './js/cakefile.json')
      case 'apple': return import(/* webpackChunkName:"file-icons/apple" */ './js/apple.json')
      case 'emacs': return import(/* webpackChunkName:"file-icons/emacs" */ './js/emacs.json')
      case 'sketch': return import(/* webpackChunkName:"file-icons/sketch" */ './js/sketch.json')
      case 'doxygen': return import(/* webpackChunkName:"file-icons/doxygen" */ './js/doxygen.json')
      case 'cold-fusion': return import(/* webpackChunkName:"file-icons/cold-fusion" */ './js/cold-fusion.json')
      case 'pascal': return import(/* webpackChunkName:"file-icons/pascal" */ './js/pascal.json')
      case 'abap': return import(/* webpackChunkName:"file-icons/abap" */ './js/abap.json')
      case 'antlr': return import(/* webpackChunkName:"file-icons/antlr" */ './js/antlr.json')
      case 'api-blueprint': return import(/* webpackChunkName:"file-icons/api-blueprint" */ './js/api-blueprint.json')
      case 'actionscript': return import(/* webpackChunkName:"file-icons/actionscript" */ './js/actionscript.json')
      case 'arc': return import(/* webpackChunkName:"file-icons/arc" */ './js/arc.json')
      case 'arduino': return import(/* webpackChunkName:"file-icons/arduino" */ './js/arduino.json')
      case 'augeas': return import(/* webpackChunkName:"file-icons/augeas" */ './js/augeas.json')
      case 'auto-hotkey': return import(/* webpackChunkName:"file-icons/auto-hotkey" */ './js/auto-hotkey.json')
      case 'autoit': return import(/* webpackChunkName:"file-icons/autoit" */ './js/autoit.json')
      case 'ats': return import(/* webpackChunkName:"file-icons/ats" */ './js/ats.json')
      case 'alloy': return import(/* webpackChunkName:"file-icons/alloy" */ './js/alloy.json')
      case 'man-page': return import(/* webpackChunkName:"file-icons/man-page" */ './js/man-page.json')
      case 'j': return import(/* webpackChunkName:"file-icons/j" */ './js/j.json')
      case 'glade': return import(/* webpackChunkName:"file-icons/glade" */ './js/glade.json')
      case 'boo': return import(/* webpackChunkName:"file-icons/boo" */ './js/boo.json')
      case 'brain': return import(/* webpackChunkName:"file-icons/brain" */ './js/brain.json')
      case 'bro': return import(/* webpackChunkName:"file-icons/bro" */ './js/bro.json')
      case 'bluespec': return import(/* webpackChunkName:"file-icons/bluespec" */ './js/bluespec.json')
      case 'stylelint': return import(/* webpackChunkName:"file-icons/stylelint" */ './js/stylelint.json')
      case 'ant': return import(/* webpackChunkName:"file-icons/ant" */ './js/ant.json')
      case 'cmake': return import(/* webpackChunkName:"file-icons/cmake" */ './js/cmake.json')
      case 'clips': return import(/* webpackChunkName:"file-icons/clips" */ './js/clips.json')
      case 'mapbox': return import(/* webpackChunkName:"file-icons/mapbox" */ './js/mapbox.json')
      case 'cp': return import(/* webpackChunkName:"file-icons/cp" */ './js/cp.json')
      case 'chuck': return import(/* webpackChunkName:"file-icons/chuck" */ './js/chuck.json')
      case 'jinja': return import(/* webpackChunkName:"file-icons/jinja" */ './js/jinja.json')
      case 'isabelle': return import(/* webpackChunkName:"file-icons/isabelle" */ './js/isabelle.json')
      case 'doge': return import(/* webpackChunkName:"file-icons/doge" */ './js/doge.json')
      case 'idl': return import(/* webpackChunkName:"file-icons/idl" */ './js/idl.json')
      case 'jake': return import(/* webpackChunkName:"file-icons/jake" */ './js/jake.json')
      case 'verilog': return import(/* webpackChunkName:"file-icons/verilog" */ './js/verilog.json')
      case 'phalcon': return import(/* webpackChunkName:"file-icons/phalcon" */ './js/phalcon.json')
      case 'fabfile': return import(/* webpackChunkName:"file-icons/fabfile" */ './js/fabfile.json')
      case 'lfe': return import(/* webpackChunkName:"file-icons/lfe" */ './js/lfe.json')
      case 'nmap': return import(/* webpackChunkName:"file-icons/nmap" */ './js/nmap.json')
      case 'ampl': return import(/* webpackChunkName:"file-icons/ampl" */ './js/ampl.json')
      case 'ceylon': return import(/* webpackChunkName:"file-icons/ceylon" */ './js/ceylon.json')
      case 'chapel': return import(/* webpackChunkName:"file-icons/chapel" */ './js/chapel.json')
      case 'cirru': return import(/* webpackChunkName:"file-icons/cirru" */ './js/cirru.json')
      case 'clarion': return import(/* webpackChunkName:"file-icons/clarion" */ './js/clarion.json')
      case 'nunjucks': return import(/* webpackChunkName:"file-icons/nunjucks" */ './js/nunjucks.json')
      case 'mediawiki': return import(/* webpackChunkName:"file-icons/mediawiki" */ './js/mediawiki.json')
      case 'postscript': return import(/* webpackChunkName:"file-icons/postscript" */ './js/postscript.json')
      case 'tcl': return import(/* webpackChunkName:"file-icons/tcl" */ './js/tcl.json')
      case 'owl': return import(/* webpackChunkName:"file-icons/owl" */ './js/owl.json')
      case 'jsonld': return import(/* webpackChunkName:"file-icons/jsonld" */ './js/jsonld.json')
      case 'sparql': return import(/* webpackChunkName:"file-icons/sparql" */ './js/sparql.json')
      case 'sas': return import(/* webpackChunkName:"file-icons/sas" */ './js/sas.json')
      case 'clean': return import(/* webpackChunkName:"file-icons/clean" */ './js/clean.json')
      case 'click': return import(/* webpackChunkName:"file-icons/click" */ './js/click.json')
      case 'nvidia': return import(/* webpackChunkName:"file-icons/nvidia" */ './js/nvidia.json')
      case 'creole': return import(/* webpackChunkName:"file-icons/creole" */ './js/creole.json')
      case 'coq': return import(/* webpackChunkName:"file-icons/coq" */ './js/coq.json')
      case 'diff': return import(/* webpackChunkName:"file-icons/diff" */ './js/diff.json')
      case 'patch': return import(/* webpackChunkName:"file-icons/patch" */ './js/patch.json')
      case 'byond': return import(/* webpackChunkName:"file-icons/byond" */ './js/byond.json')
      case 'cython': return import(/* webpackChunkName:"file-icons/cython" */ './js/cython.json')
      case 'darcs': return import(/* webpackChunkName:"file-icons/darcs" */ './js/darcs.json')
      case 'eagle': return import(/* webpackChunkName:"file-icons/eagle" */ './js/eagle.json')
      case 'ecere': return import(/* webpackChunkName:"file-icons/ecere" */ './js/ecere.json')
      case 'eiffel': return import(/* webpackChunkName:"file-icons/eiffel" */ './js/eiffel.json')
      case 'emberscript': return import(/* webpackChunkName:"file-icons/emberscript" */ './js/emberscript.json')
      case 'flux': return import(/* webpackChunkName:"file-icons/flux" */ './js/flux.json')
      case 'factor': return import(/* webpackChunkName:"file-icons/factor" */ './js/factor.json')
      case 'fancy': return import(/* webpackChunkName:"file-icons/fancy" */ './js/fancy.json')
      case 'perl6': return import(/* webpackChunkName:"file-icons/perl6" */ './js/perl6.json')
      case 'gentoo': return import(/* webpackChunkName:"file-icons/gentoo" */ './js/gentoo.json')
      case 'frege': return import(/* webpackChunkName:"file-icons/frege" */ './js/frege.json')
      case 'fantom': return import(/* webpackChunkName:"file-icons/fantom" */ './js/fantom.json')
      case 'freemarker': return import(/* webpackChunkName:"file-icons/freemarker" */ './js/freemarker.json')
      case 'gap': return import(/* webpackChunkName:"file-icons/gap" */ './js/gap.json')
      case 'common-lisp': return import(/* webpackChunkName:"file-icons/common-lisp" */ './js/common-lisp.json')
      case 'gams': return import(/* webpackChunkName:"file-icons/gams" */ './js/gams.json')
      case 'godot': return import(/* webpackChunkName:"file-icons/godot" */ './js/godot.json')
      case 'yoyo': return import(/* webpackChunkName:"file-icons/yoyo" */ './js/yoyo.json')
      case 'genshi': return import(/* webpackChunkName:"file-icons/genshi" */ './js/genshi.json')
      case 'pointwise': return import(/* webpackChunkName:"file-icons/pointwise" */ './js/pointwise.json')
      case 'gf': return import(/* webpackChunkName:"file-icons/gf" */ './js/gf.json')
      case 'golo': return import(/* webpackChunkName:"file-icons/golo" */ './js/golo.json')
      case 'gosu': return import(/* webpackChunkName:"file-icons/gosu" */ './js/gosu.json')
      case 'harbour': return import(/* webpackChunkName:"file-icons/harbour" */ './js/harbour.json')
      case 'graphql': return import(/* webpackChunkName:"file-icons/graphql" */ './js/graphql.json')
      case 'graphviz': return import(/* webpackChunkName:"file-icons/graphviz" */ './js/graphviz.json')
      case 'hashicorp': return import(/* webpackChunkName:"file-icons/hashicorp" */ './js/hashicorp.json')
      case 'hy': return import(/* webpackChunkName:"file-icons/hy" */ './js/hy.json')
      case 'igorpro': return import(/* webpackChunkName:"file-icons/igorpro" */ './js/igorpro.json')
      case 'io': return import(/* webpackChunkName:"file-icons/io" */ './js/io.json')
      case 'ioke': return import(/* webpackChunkName:"file-icons/ioke" */ './js/ioke.json')
      case 'idris': return import(/* webpackChunkName:"file-icons/idris" */ './js/idris.json')
      case 'inform7': return import(/* webpackChunkName:"file-icons/inform7" */ './js/inform7.json')
      case 'inno': return import(/* webpackChunkName:"file-icons/inno" */ './js/inno.json')
      case 'sublime': return import(/* webpackChunkName:"file-icons/sublime" */ './js/sublime.json')
      case 'jupyter': return import(/* webpackChunkName:"file-icons/jupyter" */ './js/jupyter.json')
      case 'krl': return import(/* webpackChunkName:"file-icons/krl" */ './js/krl.json')
      case 'kotlin': return import(/* webpackChunkName:"file-icons/kotlin" */ './js/kotlin.json')
      case 'labview': return import(/* webpackChunkName:"file-icons/labview" */ './js/labview.json')
      case 'lsl': return import(/* webpackChunkName:"file-icons/lsl" */ './js/lsl.json')
      case 'lasso': return import(/* webpackChunkName:"file-icons/lasso" */ './js/lasso.json')
      case 'logtalk': return import(/* webpackChunkName:"file-icons/logtalk" */ './js/logtalk.json')
      case 'lookml': return import(/* webpackChunkName:"file-icons/lookml" */ './js/lookml.json')
      case 'mako': return import(/* webpackChunkName:"file-icons/mako" */ './js/mako.json')
      case 'mathematica': return import(/* webpackChunkName:"file-icons/mathematica" */ './js/mathematica.json')
      case 'matlab': return import(/* webpackChunkName:"file-icons/matlab" */ './js/matlab.json')
      case 'nsis-old': return import(/* webpackChunkName:"file-icons/nsis-old" */ './js/nsis-old.json')
      case 'max': return import(/* webpackChunkName:"file-icons/max" */ './js/max.json')
      case 'mercury': return import(/* webpackChunkName:"file-icons/mercury" */ './js/mercury.json')
      case 'mirah': return import(/* webpackChunkName:"file-icons/mirah" */ './js/mirah.json')
      case 'modula-2': return import(/* webpackChunkName:"file-icons/modula-2" */ './js/modula-2.json')
      case 'monkey': return import(/* webpackChunkName:"file-icons/monkey" */ './js/monkey.json')
      case 'nimrod': return import(/* webpackChunkName:"file-icons/nimrod" */ './js/nimrod.json')
      case 'nit': return import(/* webpackChunkName:"file-icons/nit" */ './js/nit.json')
      case 'nix': return import(/* webpackChunkName:"file-icons/nix" */ './js/nix.json')
      case 'amx': return import(/* webpackChunkName:"file-icons/amx" */ './js/amx.json')
      case 'netlogo': return import(/* webpackChunkName:"file-icons/netlogo" */ './js/netlogo.json')
      case 'numpy': return import(/* webpackChunkName:"file-icons/numpy" */ './js/numpy.json')
      case 'objective-j': return import(/* webpackChunkName:"file-icons/objective-j" */ './js/objective-j.json')
      case 'opencl': return import(/* webpackChunkName:"file-icons/opencl" */ './js/opencl.json')
      case 'processing': return import(/* webpackChunkName:"file-icons/processing" */ './js/processing.json')
      case 'ox': return import(/* webpackChunkName:"file-icons/ox" */ './js/ox.json')
      case 'sc': return import(/* webpackChunkName:"file-icons/sc" */ './js/sc.json')
      case 'stata': return import(/* webpackChunkName:"file-icons/stata" */ './js/stata.json')
      case 'stan': return import(/* webpackChunkName:"file-icons/stan" */ './js/stan.json')
      case 'sqf': return import(/* webpackChunkName:"file-icons/sqf" */ './js/sqf.json')
      case 'slash': return import(/* webpackChunkName:"file-icons/slash" */ './js/slash.json')
      case 'shen': return import(/* webpackChunkName:"file-icons/shen" */ './js/shen.json')
      case 'self': return import(/* webpackChunkName:"file-icons/self" */ './js/self.json')
      case 'scilab': return import(/* webpackChunkName:"file-icons/scilab" */ './js/scilab.json')
      case 'vhdl': return import(/* webpackChunkName:"file-icons/vhdl" */ './js/vhdl.json')
      case 'sage': return import(/* webpackChunkName:"file-icons/sage" */ './js/sage.json')
      case 'robot': return import(/* webpackChunkName:"file-icons/robot" */ './js/robot.json')
      case 'red': return import(/* webpackChunkName:"file-icons/red" */ './js/red.json')
      case 'rebol': return import(/* webpackChunkName:"file-icons/rebol" */ './js/rebol.json')
      case 'realbasic': return import(/* webpackChunkName:"file-icons/realbasic" */ './js/realbasic.json')
      case 'rdoc': return import(/* webpackChunkName:"file-icons/rdoc" */ './js/rdoc.json')
      case 'racket': return import(/* webpackChunkName:"file-icons/racket" */ './js/racket.json')
      case 'purescript': return import(/* webpackChunkName:"file-icons/purescript" */ './js/purescript.json')
      case 'uno': return import(/* webpackChunkName:"file-icons/uno" */ './js/uno.json')
      case 'vcl': return import(/* webpackChunkName:"file-icons/vcl" */ './js/vcl.json')
      case 'propeller': return import(/* webpackChunkName:"file-icons/propeller" */ './js/propeller.json')
      case 'turing': return import(/* webpackChunkName:"file-icons/turing" */ './js/turing.json')
      case 'pony': return import(/* webpackChunkName:"file-icons/pony" */ './js/pony.json')
      case 'pogo': return import(/* webpackChunkName:"file-icons/pogo" */ './js/pogo.json')
      case 'pike': return import(/* webpackChunkName:"file-icons/pike" */ './js/pike.json')
      case 'urweb': return import(/* webpackChunkName:"file-icons/urweb" */ './js/urweb.json')
      case 'parrot': return import(/* webpackChunkName:"file-icons/parrot" */ './js/parrot.json')
      case 'papyrus': return import(/* webpackChunkName:"file-icons/papyrus" */ './js/papyrus.json')
      case 'pan': return import(/* webpackChunkName:"file-icons/pan" */ './js/pan.json')
      case 'oz': return import(/* webpackChunkName:"file-icons/oz" */ './js/oz.json')
      case 'oxygene': return import(/* webpackChunkName:"file-icons/oxygene" */ './js/oxygene.json')
      case 'progress-old': return import(/* webpackChunkName:"file-icons/progress-old" */ './js/progress-old.json')
      case 'txl': return import(/* webpackChunkName:"file-icons/txl" */ './js/txl.json')
      case 'cabal': return import(/* webpackChunkName:"file-icons/cabal" */ './js/cabal.json')
      case 'sv': return import(/* webpackChunkName:"file-icons/sv" */ './js/sv.json')
      case 'pickle': return import(/* webpackChunkName:"file-icons/pickle" */ './js/pickle.json')
      case 'xpages': return import(/* webpackChunkName:"file-icons/xpages" */ './js/xpages.json')
      case 'xtend': return import(/* webpackChunkName:"file-icons/xtend" */ './js/xtend.json')
      case 'zephir': return import(/* webpackChunkName:"file-icons/zephir" */ './js/zephir.json')
      case 'zimpl': return import(/* webpackChunkName:"file-icons/zimpl" */ './js/zimpl.json')
      case 'ec': return import(/* webpackChunkName:"file-icons/ec" */ './js/ec.json')
      case 'mupad': return import(/* webpackChunkName:"file-icons/mupad" */ './js/mupad.json')
      case 'ooc': return import(/* webpackChunkName:"file-icons/ooc" */ './js/ooc.json')
      case 'rst': return import(/* webpackChunkName:"file-icons/rst" */ './js/rst.json')
      case 'karma': return import(/* webpackChunkName:"file-icons/karma" */ './js/karma.json')
      case 'hack': return import(/* webpackChunkName:"file-icons/hack" */ './js/hack.json')
      case 'shopify': return import(/* webpackChunkName:"file-icons/shopify" */ './js/shopify.json')
      case 'pug-alt': return import(/* webpackChunkName:"file-icons/pug-alt" */ './js/pug-alt.json')
      case 'tsx': return import(/* webpackChunkName:"file-icons/tsx" */ './js/tsx.json')
      case 'sbt': return import(/* webpackChunkName:"file-icons/sbt" */ './js/sbt.json')
      case 'cakephp-old': return import(/* webpackChunkName:"file-icons/cakephp-old" */ './js/cakephp-old.json')
      case 'scrutinizer': return import(/* webpackChunkName:"file-icons/scrutinizer" */ './js/scrutinizer.json')
      case 'cc': return import(/* webpackChunkName:"file-icons/cc" */ './js/cc.json')
      case 'brakeman': return import(/* webpackChunkName:"file-icons/brakeman" */ './js/brakeman.json')
      case 'new-relic': return import(/* webpackChunkName:"file-icons/new-relic" */ './js/new-relic.json')
      case 'thor': return import(/* webpackChunkName:"file-icons/thor" */ './js/thor.json')
      case 'nuget': return import(/* webpackChunkName:"file-icons/nuget" */ './js/nuget.json')
      case 'powershell': return import(/* webpackChunkName:"file-icons/powershell" */ './js/powershell.json')
      case 'sf': return import(/* webpackChunkName:"file-icons/sf" */ './js/sf.json')
      case 'minecraft': return import(/* webpackChunkName:"file-icons/minecraft" */ './js/minecraft.json')
      case 'sqlite': return import(/* webpackChunkName:"file-icons/sqlite" */ './js/sqlite.json')
      case 'protractor': return import(/* webpackChunkName:"file-icons/protractor" */ './js/protractor.json')
      case 'typings': return import(/* webpackChunkName:"file-icons/typings" */ './js/typings.json')
      case 'strings': return import(/* webpackChunkName:"file-icons/strings" */ './js/strings.json')
      case 'nant': return import(/* webpackChunkName:"file-icons/nant" */ './js/nant.json')
      case 'cs-script': return import(/* webpackChunkName:"file-icons/cs-script" */ './js/cs-script.json')
      case 'cake': return import(/* webpackChunkName:"file-icons/cake" */ './js/cake.json')
      case 'openoffice': return import(/* webpackChunkName:"file-icons/openoffice" */ './js/openoffice.json')
      case 'keynote': return import(/* webpackChunkName:"file-icons/keynote" */ './js/keynote.json')
      case 'jsx2-alt': return import(/* webpackChunkName:"file-icons/jsx2-alt" */ './js/jsx2-alt.json')
      case 'tsx-alt': return import(/* webpackChunkName:"file-icons/tsx-alt" */ './js/tsx-alt.json')
      case 'obj': return import(/* webpackChunkName:"file-icons/obj" */ './js/obj.json')
      case 'finder': return import(/* webpackChunkName:"file-icons/finder" */ './js/finder.json')
      case 'access': return import(/* webpackChunkName:"file-icons/access" */ './js/access.json')
      case 'onenote': return import(/* webpackChunkName:"file-icons/onenote" */ './js/onenote.json')
      case 'powerpoint': return import(/* webpackChunkName:"file-icons/powerpoint" */ './js/powerpoint.json')
      case 'word': return import(/* webpackChunkName:"file-icons/word" */ './js/word.json')
      case 'excel': return import(/* webpackChunkName:"file-icons/excel" */ './js/excel.json')
      case 'storyist': return import(/* webpackChunkName:"file-icons/storyist" */ './js/storyist.json')
      case 'csound': return import(/* webpackChunkName:"file-icons/csound" */ './js/csound.json')
      case 'dbase': return import(/* webpackChunkName:"file-icons/dbase" */ './js/dbase.json')
      case 'zbrush': return import(/* webpackChunkName:"file-icons/zbrush" */ './js/zbrush.json')
      case 'ae': return import(/* webpackChunkName:"file-icons/ae" */ './js/ae.json')
      case 'id': return import(/* webpackChunkName:"file-icons/id" */ './js/id.json')
      case 'premiere': return import(/* webpackChunkName:"file-icons/premiere" */ './js/premiere.json')
      case 'maya': return import(/* webpackChunkName:"file-icons/maya" */ './js/maya.json')
      case 'stylus-full': return import(/* webpackChunkName:"file-icons/stylus-full" */ './js/stylus-full.json')
      case 'khronos': return import(/* webpackChunkName:"file-icons/khronos" */ './js/khronos.json')
      case 'audacity': return import(/* webpackChunkName:"file-icons/audacity" */ './js/audacity.json')
      case 'blender': return import(/* webpackChunkName:"file-icons/blender" */ './js/blender.json')
      case 'lightwave': return import(/* webpackChunkName:"file-icons/lightwave" */ './js/lightwave.json')
      case 'fbx': return import(/* webpackChunkName:"file-icons/fbx" */ './js/fbx.json')
      case 'rollup-old': return import(/* webpackChunkName:"file-icons/rollup-old" */ './js/rollup-old.json')
      case 'typedoc': return import(/* webpackChunkName:"file-icons/typedoc" */ './js/typedoc.json')
      case 'alpine-linux': return import(/* webpackChunkName:"file-icons/alpine-linux" */ './js/alpine-linux.json')
      case 'yui': return import(/* webpackChunkName:"file-icons/yui" */ './js/yui.json')
      case 'tinymce': return import(/* webpackChunkName:"file-icons/tinymce" */ './js/tinymce.json')
      case 'spray': return import(/* webpackChunkName:"file-icons/spray" */ './js/spray.json')
      case 'sinatra': return import(/* webpackChunkName:"file-icons/sinatra" */ './js/sinatra.json')
      case 'normalize': return import(/* webpackChunkName:"file-icons/normalize" */ './js/normalize.json')
      case 'neko': return import(/* webpackChunkName:"file-icons/neko" */ './js/neko.json')
      case 'mathjax': return import(/* webpackChunkName:"file-icons/mathjax" */ './js/mathjax.json')
      case 'leaflet': return import(/* webpackChunkName:"file-icons/leaflet" */ './js/leaflet.json')
      case 'gdb': return import(/* webpackChunkName:"file-icons/gdb" */ './js/gdb.json')
      case 'fuel-ux': return import(/* webpackChunkName:"file-icons/fuel-ux" */ './js/fuel-ux.json')
      case 'eq': return import(/* webpackChunkName:"file-icons/eq" */ './js/eq.json')
      case 'chartjs': return import(/* webpackChunkName:"file-icons/chartjs" */ './js/chartjs.json')
      case 'ckeditor': return import(/* webpackChunkName:"file-icons/ckeditor" */ './js/ckeditor.json')
      case 'codemirror': return import(/* webpackChunkName:"file-icons/codemirror" */ './js/codemirror.json')
      case 'akka': return import(/* webpackChunkName:"file-icons/akka" */ './js/akka.json')
      case 'eslint': return import(/* webpackChunkName:"file-icons/eslint" */ './js/eslint.json')
      case 'd3': return import(/* webpackChunkName:"file-icons/d3" */ './js/d3.json')
      case 'cordova': return import(/* webpackChunkName:"file-icons/cordova" */ './js/cordova.json')
      case 'circle-ci': return import(/* webpackChunkName:"file-icons/circle-ci" */ './js/circle-ci.json')
      case 'pug': return import(/* webpackChunkName:"file-icons/pug" */ './js/pug.json')
      case 'pb': return import(/* webpackChunkName:"file-icons/pb" */ './js/pb.json')
      case 'dylib': return import(/* webpackChunkName:"file-icons/dylib" */ './js/dylib.json')
      case 'rexx': return import(/* webpackChunkName:"file-icons/rexx" */ './js/rexx.json')
      case 'svn': return import(/* webpackChunkName:"file-icons/svn" */ './js/svn.json')
      case 'mruby': return import(/* webpackChunkName:"file-icons/mruby" */ './js/mruby.json')
      case 'wercker': return import(/* webpackChunkName:"file-icons/wercker" */ './js/wercker.json')
      case 'yarn': return import(/* webpackChunkName:"file-icons/yarn" */ './js/yarn.json')
      case 'editorconfig': return import(/* webpackChunkName:"file-icons/editorconfig" */ './js/editorconfig.json')
      case 'snyk': return import(/* webpackChunkName:"file-icons/snyk" */ './js/snyk.json')
      case 'reason': return import(/* webpackChunkName:"file-icons/reason" */ './js/reason.json')
      case 'nsis': return import(/* webpackChunkName:"file-icons/nsis" */ './js/nsis.json')
      case 'v8': return import(/* webpackChunkName:"file-icons/v8" */ './js/v8.json')
      case 'rollup': return import(/* webpackChunkName:"file-icons/rollup" */ './js/rollup.json')
      case 'libuv': return import(/* webpackChunkName:"file-icons/libuv" */ './js/libuv.json')
      case 'ffmpeg': return import(/* webpackChunkName:"file-icons/ffmpeg" */ './js/ffmpeg.json')
      case 'icu': return import(/* webpackChunkName:"file-icons/icu" */ './js/icu.json')
      case 'rascal': return import(/* webpackChunkName:"file-icons/rascal" */ './js/rascal.json')
      case 'gn': return import(/* webpackChunkName:"file-icons/gn" */ './js/gn.json')
      case 'nodemon': return import(/* webpackChunkName:"file-icons/nodemon" */ './js/nodemon.json')
      case 'electron': return import(/* webpackChunkName:"file-icons/electron" */ './js/electron.json')
      case '1c-alt': return import(/* webpackChunkName:"file-icons/1c-alt" */ './js/1c-alt.json')
      case 'swagger': return import(/* webpackChunkName:"file-icons/swagger" */ './js/swagger.json')
      case 'bithound': return import(/* webpackChunkName:"file-icons/bithound" */ './js/bithound.json')
      case 'polymer': return import(/* webpackChunkName:"file-icons/polymer" */ './js/polymer.json')
      case 'platformio': return import(/* webpackChunkName:"file-icons/platformio" */ './js/platformio.json')
      case 'shippable': return import(/* webpackChunkName:"file-icons/shippable" */ './js/shippable.json')
      case 'virtualbox-alt': return import(/* webpackChunkName:"file-icons/virtualbox-alt" */ './js/virtualbox-alt.json')
      case 'sequelize': return import(/* webpackChunkName:"file-icons/sequelize" */ './js/sequelize.json')
      case 'redux': return import(/* webpackChunkName:"file-icons/redux" */ './js/redux.json')
      case 'rspec': return import(/* webpackChunkName:"file-icons/rspec" */ './js/rspec.json')
      case 'phpunit': return import(/* webpackChunkName:"file-icons/phpunit" */ './js/phpunit.json')
      case 'octave': return import(/* webpackChunkName:"file-icons/octave" */ './js/octave.json')
      case 'nuclide': return import(/* webpackChunkName:"file-icons/nuclide" */ './js/nuclide.json')
      case 'microsoft-infopath': return import(/* webpackChunkName:"file-icons/microsoft-infopath" */ './js/microsoft-infopath.json')
      case 'lime': return import(/* webpackChunkName:"file-icons/lime" */ './js/lime.json')
      case 'lerna': return import(/* webpackChunkName:"file-icons/lerna" */ './js/lerna.json')
      case 'kitchenci': return import(/* webpackChunkName:"file-icons/kitchenci" */ './js/kitchenci.json')
      case 'jest': return import(/* webpackChunkName:"file-icons/jest" */ './js/jest.json')
      case 'jasmine': return import(/* webpackChunkName:"file-icons/jasmine" */ './js/jasmine.json')
      case 'haxedevelop': return import(/* webpackChunkName:"file-icons/haxedevelop" */ './js/haxedevelop.json')
      case 'gitlab': return import(/* webpackChunkName:"file-icons/gitlab" */ './js/gitlab.json')
      case 'drone': return import(/* webpackChunkName:"file-icons/drone" */ './js/drone.json')
      case 'virtualbox': return import(/* webpackChunkName:"file-icons/virtualbox" */ './js/virtualbox.json')
      case 'doclets': return import(/* webpackChunkName:"file-icons/doclets" */ './js/doclets.json')
      case 'delphi': return import(/* webpackChunkName:"file-icons/delphi" */ './js/delphi.json')
      case 'codekit': return import(/* webpackChunkName:"file-icons/codekit" */ './js/codekit.json')
      case 'chef': return import(/* webpackChunkName:"file-icons/chef" */ './js/chef.json')
      case 'cakephp': return import(/* webpackChunkName:"file-icons/cakephp" */ './js/cakephp.json')
      case 'cobol': return import(/* webpackChunkName:"file-icons/cobol" */ './js/cobol.json')
      case 'bundler': return import(/* webpackChunkName:"file-icons/bundler" */ './js/bundler.json')
      case 'buck': return import(/* webpackChunkName:"file-icons/buck" */ './js/buck.json')
      case 'brunch': return import(/* webpackChunkName:"file-icons/brunch" */ './js/brunch.json')
      case 'aurelia': return import(/* webpackChunkName:"file-icons/aurelia" */ './js/aurelia.json')
      case 'vmware': return import(/* webpackChunkName:"file-icons/vmware" */ './js/vmware.json')
      case 'rhino': return import(/* webpackChunkName:"file-icons/rhino" */ './js/rhino.json')
      case 'ejs': return import(/* webpackChunkName:"file-icons/ejs" */ './js/ejs.json')
      case 'kicad': return import(/* webpackChunkName:"file-icons/kicad" */ './js/kicad.json')
      case 'hoplon': return import(/* webpackChunkName:"file-icons/hoplon" */ './js/hoplon.json')
      case 'abif': return import(/* webpackChunkName:"file-icons/abif" */ './js/abif.json')
      case 'watchman': return import(/* webpackChunkName:"file-icons/watchman" */ './js/watchman.json')
      case 'p4': return import(/* webpackChunkName:"file-icons/p4" */ './js/p4.json')
      case 'nanoc': return import(/* webpackChunkName:"file-icons/nanoc" */ './js/nanoc.json')
      case 'miranda': return import(/* webpackChunkName:"file-icons/miranda" */ './js/miranda.json')
      case 'minizinc': return import(/* webpackChunkName:"file-icons/minizinc" */ './js/minizinc.json')
      case 'meson': return import(/* webpackChunkName:"file-icons/meson" */ './js/meson.json')
      case 'jison': return import(/* webpackChunkName:"file-icons/jison" */ './js/jison.json')
      case 'franca': return import(/* webpackChunkName:"file-icons/franca" */ './js/franca.json')
      case 'devicetree': return import(/* webpackChunkName:"file-icons/devicetree" */ './js/devicetree.json')
      case 'caddy-old': return import(/* webpackChunkName:"file-icons/caddy-old" */ './js/caddy-old.json')
      case 'bem': return import(/* webpackChunkName:"file-icons/bem" */ './js/bem.json')
      case 'bazel-old': return import(/* webpackChunkName:"file-icons/bazel-old" */ './js/bazel-old.json')
      case 'angelscript': return import(/* webpackChunkName:"file-icons/angelscript" */ './js/angelscript.json')
      case 'esdoc': return import(/* webpackChunkName:"file-icons/esdoc" */ './js/esdoc.json')
      case 'twine': return import(/* webpackChunkName:"file-icons/twine" */ './js/twine.json')
      case 'squarespace': return import(/* webpackChunkName:"file-icons/squarespace" */ './js/squarespace.json')
      case 'phoenix': return import(/* webpackChunkName:"file-icons/phoenix" */ './js/phoenix.json')
      case 'test-dir': return import(/* webpackChunkName:"file-icons/test-dir" */ './js/test-dir.json')
      case 'webpack': return import(/* webpackChunkName:"file-icons/webpack" */ './js/webpack.json')
      case 'test-coffeescript': return import(/* webpackChunkName:"file-icons/test-coffeescript" */ './js/test-coffeescript.json')
      case 'test-generic': return import(/* webpackChunkName:"file-icons/test-generic" */ './js/test-generic.json')
      case 'test-js': return import(/* webpackChunkName:"file-icons/test-js" */ './js/test-js.json')
      case 'test-perl': return import(/* webpackChunkName:"file-icons/test-perl" */ './js/test-perl.json')
      case 'test-python': return import(/* webpackChunkName:"file-icons/test-python" */ './js/test-python.json')
      case 'test-react': return import(/* webpackChunkName:"file-icons/test-react" */ './js/test-react.json')
      case 'test-ruby': return import(/* webpackChunkName:"file-icons/test-ruby" */ './js/test-ruby.json')
      case 'test-typescript': return import(/* webpackChunkName:"file-icons/test-typescript" */ './js/test-typescript.json')
      case 'codeship': return import(/* webpackChunkName:"file-icons/codeship" */ './js/codeship.json')
      case 'nxc': return import(/* webpackChunkName:"file-icons/nxc" */ './js/nxc.json')
      case 'brotli-old': return import(/* webpackChunkName:"file-icons/brotli-old" */ './js/brotli-old.json')
      case 'proselint': return import(/* webpackChunkName:"file-icons/proselint" */ './js/proselint.json')
      case 'bintray': return import(/* webpackChunkName:"file-icons/bintray" */ './js/bintray.json')
      case 'MJML': return import(/* webpackChunkName:"file-icons/MJML" */ './js/MJML.json')
      case 'wasm': return import(/* webpackChunkName:"file-icons/wasm" */ './js/wasm.json')
      case 'dom': return import(/* webpackChunkName:"file-icons/dom" */ './js/dom.json')
      case 'nasm': return import(/* webpackChunkName:"file-icons/nasm" */ './js/nasm.json')
      case 'yasm': return import(/* webpackChunkName:"file-icons/yasm" */ './js/yasm.json')
      case 'pegjs': return import(/* webpackChunkName:"file-icons/pegjs" */ './js/pegjs.json')
      case 'jolie': return import(/* webpackChunkName:"file-icons/jolie" */ './js/jolie.json')
      case 'nano': return import(/* webpackChunkName:"file-icons/nano" */ './js/nano.json')
      case 'xamarin': return import(/* webpackChunkName:"file-icons/xamarin" */ './js/xamarin.json')
      case 'edge': return import(/* webpackChunkName:"file-icons/edge" */ './js/edge.json')
      case 'vertex-shader': return import(/* webpackChunkName:"file-icons/vertex-shader" */ './js/vertex-shader.json')
      case 'opengl': return import(/* webpackChunkName:"file-icons/opengl" */ './js/opengl.json')
      case 'webgl': return import(/* webpackChunkName:"file-icons/webgl" */ './js/webgl.json')
      case 'sketchup-layout': return import(/* webpackChunkName:"file-icons/sketchup-layout" */ './js/sketchup-layout.json')
      case 'sketchup-stylebuilder': return import(/* webpackChunkName:"file-icons/sketchup-stylebuilder" */ './js/sketchup-stylebuilder.json')
      case 'sketchup-make': return import(/* webpackChunkName:"file-icons/sketchup-make" */ './js/sketchup-make.json')
      case 'firebase': return import(/* webpackChunkName:"file-icons/firebase" */ './js/firebase.json')
      case 'browserslist': return import(/* webpackChunkName:"file-icons/browserslist" */ './js/browserslist.json')
      case 'junos': return import(/* webpackChunkName:"file-icons/junos" */ './js/junos.json')
      case 'closure-template': return import(/* webpackChunkName:"file-icons/closure-template" */ './js/closure-template.json')
      case 'visio': return import(/* webpackChunkName:"file-icons/visio" */ './js/visio.json')
      case 'pod': return import(/* webpackChunkName:"file-icons/pod" */ './js/pod.json')
      case 'easybuild': return import(/* webpackChunkName:"file-icons/easybuild" */ './js/easybuild.json')
      case 'solidity': return import(/* webpackChunkName:"file-icons/solidity" */ './js/solidity.json')
      case 'cpan': return import(/* webpackChunkName:"file-icons/cpan" */ './js/cpan.json')
      case 'gimp': return import(/* webpackChunkName:"file-icons/gimp" */ './js/gimp.json')
      case 'behat': return import(/* webpackChunkName:"file-icons/behat" */ './js/behat.json')
      case 'graphite': return import(/* webpackChunkName:"file-icons/graphite" */ './js/graphite.json')
      case 'codacy': return import(/* webpackChunkName:"file-icons/codacy" */ './js/codacy.json')
      case 'tmux': return import(/* webpackChunkName:"file-icons/tmux" */ './js/tmux.json')
      case 'opencv': return import(/* webpackChunkName:"file-icons/opencv" */ './js/opencv.json')
      case 'inkscape': return import(/* webpackChunkName:"file-icons/inkscape" */ './js/inkscape.json')
      case 'ghostscript': return import(/* webpackChunkName:"file-icons/ghostscript" */ './js/ghostscript.json')
      case 'coreldraw': return import(/* webpackChunkName:"file-icons/coreldraw" */ './js/coreldraw.json')
      case 'coreldraw-alt': return import(/* webpackChunkName:"file-icons/coreldraw-alt" */ './js/coreldraw-alt.json')
      case 'cairo': return import(/* webpackChunkName:"file-icons/cairo" */ './js/cairo.json')
      case 'tortoisesvn': return import(/* webpackChunkName:"file-icons/tortoisesvn" */ './js/tortoisesvn.json')
      case 'pypi': return import(/* webpackChunkName:"file-icons/pypi" */ './js/pypi.json')
      case 'stencil': return import(/* webpackChunkName:"file-icons/stencil" */ './js/stencil.json')
      case 'nomad': return import(/* webpackChunkName:"file-icons/nomad" */ './js/nomad.json')
      case 'cocoapods': return import(/* webpackChunkName:"file-icons/cocoapods" */ './js/cocoapods.json')
      case 'carthage': return import(/* webpackChunkName:"file-icons/carthage" */ './js/carthage.json')
      case 'dataweave': return import(/* webpackChunkName:"file-icons/dataweave" */ './js/dataweave.json')
      case 'caffe': return import(/* webpackChunkName:"file-icons/caffe" */ './js/caffe.json')
      case 'kx': return import(/* webpackChunkName:"file-icons/kx" */ './js/kx.json')
      case 'yaml-alt4': return import(/* webpackChunkName:"file-icons/yaml-alt4" */ './js/yaml-alt4.json')
      case 'yaml-alt3': return import(/* webpackChunkName:"file-icons/yaml-alt3" */ './js/yaml-alt3.json')
      case 'yaml-alt2': return import(/* webpackChunkName:"file-icons/yaml-alt2" */ './js/yaml-alt2.json')
      case 'yara': return import(/* webpackChunkName:"file-icons/yara" */ './js/yara.json')
      case 'reek': return import(/* webpackChunkName:"file-icons/reek" */ './js/reek.json')
      case 'prettier': return import(/* webpackChunkName:"file-icons/prettier" */ './js/prettier.json')
      case 'brotli': return import(/* webpackChunkName:"file-icons/brotli" */ './js/brotli.json')
      case 'avro': return import(/* webpackChunkName:"file-icons/avro" */ './js/avro.json')
      case 'spacemacs': return import(/* webpackChunkName:"file-icons/spacemacs" */ './js/spacemacs.json')
      case 'nextflow': return import(/* webpackChunkName:"file-icons/nextflow" */ './js/nextflow.json')
      case 'conll': return import(/* webpackChunkName:"file-icons/conll" */ './js/conll.json')
      case 'gltf': return import(/* webpackChunkName:"file-icons/gltf" */ './js/gltf.json')
      case 'workbox': return import(/* webpackChunkName:"file-icons/workbox" */ './js/workbox.json')
      case 'tipe': return import(/* webpackChunkName:"file-icons/tipe" */ './js/tipe.json')
      case 'font-outline': return import(/* webpackChunkName:"file-icons/font-outline" */ './js/font-outline.json')
      case 'font-bitmap': return import(/* webpackChunkName:"file-icons/font-bitmap" */ './js/font-bitmap.json')
      case 'v8-turbofan': return import(/* webpackChunkName:"file-icons/v8-turbofan" */ './js/v8-turbofan.json')
      case 'pros': return import(/* webpackChunkName:"file-icons/pros" */ './js/pros.json')
      case 'go': return import(/* webpackChunkName:"file-icons/go" */ './js/go.json')
      case 'hound-ci': return import(/* webpackChunkName:"file-icons/hound-ci" */ './js/hound-ci.json')
      case 'wix': return import(/* webpackChunkName:"file-icons/wix" */ './js/wix.json')
      case 'wdl': return import(/* webpackChunkName:"file-icons/wdl" */ './js/wdl.json')
      case 'tla': return import(/* webpackChunkName:"file-icons/tla" */ './js/tla.json')
      case 'neo4j': return import(/* webpackChunkName:"file-icons/neo4j" */ './js/neo4j.json')
      case 'ndepend': return import(/* webpackChunkName:"file-icons/ndepend" */ './js/ndepend.json')
      case 'dia': return import(/* webpackChunkName:"file-icons/dia" */ './js/dia.json')
      case 'caffe2': return import(/* webpackChunkName:"file-icons/caffe2" */ './js/caffe2.json')
      case 'mdx': return import(/* webpackChunkName:"file-icons/mdx" */ './js/mdx.json')
      case 'serverless': return import(/* webpackChunkName:"file-icons/serverless" */ './js/serverless.json')
      case 'lektor': return import(/* webpackChunkName:"file-icons/lektor" */ './js/lektor.json')
      case 'walt': return import(/* webpackChunkName:"file-icons/walt" */ './js/walt.json')
      case 'affinity-designer': return import(/* webpackChunkName:"file-icons/affinity-designer" */ './js/affinity-designer.json')
      case 'pico8': return import(/* webpackChunkName:"file-icons/pico8" */ './js/pico8.json')
      case 'json-2': return import(/* webpackChunkName:"file-icons/json-2" */ './js/json-2.json')
      case 'json-1': return import(/* webpackChunkName:"file-icons/json-1" */ './js/json-1.json')
      case 'netlify': return import(/* webpackChunkName:"file-icons/netlify" */ './js/netlify.json')
      case 'vsts': return import(/* webpackChunkName:"file-icons/vsts" */ './js/vsts.json')
      case 'precommit': return import(/* webpackChunkName:"file-icons/precommit" */ './js/precommit.json')
      case 'hjson': return import(/* webpackChunkName:"file-icons/hjson" */ './js/hjson.json')
      case 'fossa': return import(/* webpackChunkName:"file-icons/fossa" */ './js/fossa.json')
      case 'unibeautify': return import(/* webpackChunkName:"file-icons/unibeautify" */ './js/unibeautify.json')
      case 'prisma': return import(/* webpackChunkName:"file-icons/prisma" */ './js/prisma.json')
      case 'openvms': return import(/* webpackChunkName:"file-icons/openvms" */ './js/openvms.json')
      case 'asciidoctor': return import(/* webpackChunkName:"file-icons/asciidoctor" */ './js/asciidoctor.json')
      case 'ballerina': return import(/* webpackChunkName:"file-icons/ballerina" */ './js/ballerina.json')
      case 'nestjs': return import(/* webpackChunkName:"file-icons/nestjs" */ './js/nestjs.json')
      case 'nuxt': return import(/* webpackChunkName:"file-icons/nuxt" */ './js/nuxt.json')
      case 'glide': return import(/* webpackChunkName:"file-icons/glide" */ './js/glide.json')
      case 'quasar': return import(/* webpackChunkName:"file-icons/quasar" */ './js/quasar.json')
      case 'bazaar': return import(/* webpackChunkName:"file-icons/bazaar" */ './js/bazaar.json')
      case 'ink': return import(/* webpackChunkName:"file-icons/ink" */ './js/ink.json')
      case 'anyscript': return import(/* webpackChunkName:"file-icons/anyscript" */ './js/anyscript.json')
      case 'cloudfoundry': return import(/* webpackChunkName:"file-icons/cloudfoundry" */ './js/cloudfoundry.json')
      case 'conan': return import(/* webpackChunkName:"file-icons/conan" */ './js/conan.json')
      case 'bazel': return import(/* webpackChunkName:"file-icons/bazel" */ './js/bazel.json')
      case 'crowdin': return import(/* webpackChunkName:"file-icons/crowdin" */ './js/crowdin.json')
      case 'ensime': return import(/* webpackChunkName:"file-icons/ensime" */ './js/ensime.json')
      case 'floobits': return import(/* webpackChunkName:"file-icons/floobits" */ './js/floobits.json')
      case 'fossil': return import(/* webpackChunkName:"file-icons/fossil" */ './js/fossil.json')
      case 'fusebox': return import(/* webpackChunkName:"file-icons/fusebox" */ './js/fusebox.json')
      case 'galen': return import(/* webpackChunkName:"file-icons/galen" */ './js/galen.json')
      case 'microsoft-lync': return import(/* webpackChunkName:"file-icons/microsoft-lync" */ './js/microsoft-lync.json')
      case 'microsoft-outlook': return import(/* webpackChunkName:"file-icons/microsoft-outlook" */ './js/microsoft-outlook.json')
      case 'phraseapp': return import(/* webpackChunkName:"file-icons/phraseapp" */ './js/phraseapp.json')
      case 'progress': return import(/* webpackChunkName:"file-icons/progress" */ './js/progress.json')
      case 'microsoft-publisher': return import(/* webpackChunkName:"file-icons/microsoft-publisher" */ './js/microsoft-publisher.json')
      case 'rubocop': return import(/* webpackChunkName:"file-icons/rubocop" */ './js/rubocop.json')
      case 'storybook': return import(/* webpackChunkName:"file-icons/storybook" */ './js/storybook.json')
      case 'stylable': return import(/* webpackChunkName:"file-icons/stylable" */ './js/stylable.json')
      case 'tfs': return import(/* webpackChunkName:"file-icons/tfs" */ './js/tfs.json')
      case 'scilla': return import(/* webpackChunkName:"file-icons/scilla" */ './js/scilla.json')
      case 'falcon': return import(/* webpackChunkName:"file-icons/falcon" */ './js/falcon.json')
      case 'icomoon': return import(/* webpackChunkName:"file-icons/icomoon" */ './js/icomoon.json')
      case 'image': return import(/* webpackChunkName:"file-icons/image" */ './js/image.json')
      case 'tag': return import(/* webpackChunkName:"file-icons/tag" */ './js/tag.json')
      case 'cucumber': return import(/* webpackChunkName:"file-icons/cucumber" */ './js/cucumber.json')
      case 'video': return import(/* webpackChunkName:"file-icons/video" */ './js/video.json')
      case 'config': return import(/* webpackChunkName:"file-icons/config" */ './js/config.json')
      case 'dashboard': return import(/* webpackChunkName:"file-icons/dashboard" */ './js/dashboard.json')
      case 'puppet': return import(/* webpackChunkName:"file-icons/puppet" */ './js/puppet.json')
      case 'terminal': return import(/* webpackChunkName:"file-icons/terminal" */ './js/terminal.json')
      case 'markdownlint': return import(/* webpackChunkName:"file-icons/markdownlint" */ './js/markdownlint.json')
      case 'jsx': return import(/* webpackChunkName:"file-icons/jsx" */ './js/jsx.json')
      case 'jsx-2': return import(/* webpackChunkName:"file-icons/jsx-2" */ './js/jsx-2.json')
      case 'elm': return import(/* webpackChunkName:"file-icons/elm" */ './js/elm.json')
      case 'build-boot': return import(/* webpackChunkName:"file-icons/build-boot" */ './js/build-boot.json')
      case 'cljs': return import(/* webpackChunkName:"file-icons/cljs" */ './js/cljs.json')
      case 'clj': return import(/* webpackChunkName:"file-icons/clj" */ './js/clj.json')
      case 'dockerfile': return import(/* webpackChunkName:"file-icons/dockerfile" */ './js/dockerfile.json')
      case 'php': return import(/* webpackChunkName:"file-icons/php" */ './js/php.json')
      case 'ionic-project': return import(/* webpackChunkName:"file-icons/ionic-project" */ './js/ionic-project.json')
      case 'haml': return import(/* webpackChunkName:"file-icons/haml" */ './js/haml.json')
      case 'npm-old': return import(/* webpackChunkName:"file-icons/npm-old" */ './js/npm-old.json')
      case 'fontforge': return import(/* webpackChunkName:"file-icons/fontforge" */ './js/fontforge.json')
      case 'x': return import(/* webpackChunkName:"file-icons/x" */ './js/x.json')
      default: throw new Error('Unimplemented icon: font=file-icons icon=' + name)
    }
  }
}
export default data
