import library from '@/library'
import SVGIconData from '@/svg-icon-data'

beforeEach(() => {
  library.clear()
})

const icon = new SVGIconData({
  viewBox: '0 0 24 24',
  font: 'test',
  code: 0,
  ref: 'dummy',
  path: 'test path'
})
describe('Library', () => {
  describe('Register', () => {
    test('Registers an icon', async () => {
      library.register(icon)
      const got = library.get('test', 'dummy')
      expect(got).toEqual(icon)
    })

    test('Throws error on registering same multiple icons with same ref', async () => {
      library.register(icon)
      expect(() => library.register(icon)).toThrow()
    })
  })
})
